apiVersion: apps/v1
kind: Deployment
metadata:
  name: samplefile-api
spec:
  replicas: 2
  selector:
    matchLabels:
      app: samplefile
  template:
    metadata:
      labels:
        app: samplefile
    spec:
      containers:
        - name: web
          image: samplefile:latest
          ports:
            - containerPort: 8000
